### Method

# WebKit2 WebContext get_process_model

deprecated: 2.40 since: 2.4

#### Declaration [src]

    WebKitProcessModel
    webkit_web_context_get_process_model (
      WebKitWebContext* context
    )

#### Description [src]

Returns `WEBKIT_PROCESS_MODEL_MULTIPLE_SECONDARY_PROCESSES`.

For more information about why this function is deprecated, see webkit_web_context_set_process_model().

Available since: 2.4

Deprecated since: 2.40

Please do not use it in newly written code.

#### Return value

Type: `WebKitProcessModel`

`WEBKIT_PROCESS_MODEL_MULTIPLE_SECONDARY_PROCESSES`.